[
	{
		"objectName": "card1_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/flashcards/images/Lesson17/1_front.jpg", 
		"frontAudio":["face"], 
		"backImg":"assets/flashcards/images/Lesson17/1_back.jpg", 
		"backAudio":["eyes"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"face","path":"assets/audio/words/face.mp3"},{"audioID":"eyes","path":"assets/audio/words/eyes.mp3"}]
    },
	{
		"objectName": "card2_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/flashcards/images/Lesson17/2_front.jpg", 
		"frontAudio":["nose"], 
		"backImg":"assets/flashcards/images/Lesson17/2_back.jpg", 
		"backAudio":["ears"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"nose","path":"assets/audio/words/nose.mp3"},{"audioID":"ears","path":"assets/audio/words/ears.mp3"}]
    },
	{
		"objectName": "card3_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/flashcards/images/Lesson17/3_front.jpg", 
		"frontAudio":["mouth"], 
		"backImg":"assets/flashcards/images/Lesson17/3_back.jpg", 
		"backAudio":["hair"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"mouth","path":"assets/audio/words/mouth.mp3"},{"audioID":"hair","path":"assets/audio/words/hair.mp3"}]
    }
]